{
  "paths": [
    {
      "_path": "bin/combine_peaks",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/usr/local/miniconda/envs/bioconda/conda-bld/gimmemotifs_1673447260485/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "05bdab485b4dd584fc5a8a1654979cadf65641966fde7091a74734ce5759af0d",
      "size_in_bytes": 1717
    },
    {
      "_path": "bin/coverage_table",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/usr/local/miniconda/envs/bioconda/conda-bld/gimmemotifs_1673447260485/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "942b01fa526ba4e5600727599c814b7d3b2a1a4c68a3e1be01ac62fe3e4b2154",
      "size_in_bytes": 3583
    },
    {
      "_path": "bin/gimme",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/usr/local/miniconda/envs/bioconda/conda-bld/gimmemotifs_1673447260485/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "5bfe72fa56c6d2c75995e7590af7a9f9a88db5dc2521609d01209dbff367bf77",
      "size_in_bytes": 609
    },
    {
      "_path": "lib/python3.7/site-packages/data/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.7/site-packages/data/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "be759388afde53610a1b465865119f67ecbd21747cd63f45160e995b491ea947",
      "size_in_bytes": 131
    },
    {
      "_path": "lib/python3.7/site-packages/data/bg/hg18.MotifSampler.bg",
      "path_type": "hardlink",
      "sha256": "8fe887b44919292e2beee87daba3943d743a909538ec50d5fb6005bb71464c81",
      "size_in_bytes": 2711
    },
    {
      "_path": "lib/python3.7/site-packages/data/bg/hg19.MotifSampler.bg",
      "path_type": "hardlink",
      "sha256": "8fe887b44919292e2beee87daba3943d743a909538ec50d5fb6005bb71464c81",
      "size_in_bytes": 2711
    },
    {
      "_path": "lib/python3.7/site-packages/data/bg/hg38.MotifSampler.bg",
      "path_type": "hardlink",
      "sha256": "8fe887b44919292e2beee87daba3943d743a909538ec50d5fb6005bb71464c81",
      "size_in_bytes": 2711
    },
    {
      "_path": "lib/python3.7/site-packages/data/bg/mm10.MotifSampler.bg",
      "path_type": "hardlink",
      "sha256": "874d4c531dec55adc1b24b47f9de015993f99b283ca63507e84959b276222ba9",
      "size_in_bytes": 2711
    },
    {
      "_path": "lib/python3.7/site-packages/data/bg/mm9.MotifSampler.bg",
      "path_type": "hardlink",
      "sha256": "874d4c531dec55adc1b24b47f9de015993f99b283ca63507e84959b276222ba9",
      "size_in_bytes": 2711
    },
    {
      "_path": "lib/python3.7/site-packages/data/bg/xenTro2.MotifSampler.bg",
      "path_type": "hardlink",
      "sha256": "374a70e0efe2d97d65fe51dd2190ec9b985ae91ba0babb4251ceab485fe714e2",
      "size_in_bytes": 3209
    },
    {
      "_path": "lib/python3.7/site-packages/data/cfg/gimmemotifs.default.cfg",
      "path_type": "hardlink",
      "sha256": "bbf840818ab57f903ed0526ef0f0523123bbc692c4fe4de72a705cde61099a85",
      "size_in_bytes": 1871
    },
    {
      "_path": "lib/python3.7/site-packages/data/examples/Gm12878.CTCF.top500.w200.bed",
      "path_type": "hardlink",
      "sha256": "f9b897fb448067f155552b76b78fe98d0277dedbb45b3ead4eac76d208990438",
      "size_in_bytes": 11934
    },
    {
      "_path": "lib/python3.7/site-packages/data/examples/Gm12878.CTCF.top500.w200.fa",
      "path_type": "hardlink",
      "sha256": "da17b421f197986ae53a7153e3ee2c47a53d92ccec4abbdf6931af86b8b6efda",
      "size_in_bytes": 112934
    },
    {
      "_path": "lib/python3.7/site-packages/data/examples/MA0099.3.jaspar",
      "path_type": "hardlink",
      "sha256": "2599e34a74930ce977c0b7b576a18cb9403fefd39a08873e5495f13dffdb76b5",
      "size_in_bytes": 323
    },
    {
      "_path": "lib/python3.7/site-packages/data/examples/NRF1.bed",
      "path_type": "hardlink",
      "sha256": "f71cc867756f8260eea9167fc990696921e111876e0e4c2570b06c13072cec1d",
      "size_in_bytes": 31832
    },
    {
      "_path": "lib/python3.7/site-packages/data/examples/TAp73alpha.bed",
      "path_type": "hardlink",
      "sha256": "8fabfe73aaccc1f4deadb906dd4f1d64d116abc519509e3a6a7c803bee925d5b",
      "size_in_bytes": 24009
    },
    {
      "_path": "lib/python3.7/site-packages/data/examples/TAp73alpha.fa",
      "path_type": "hardlink",
      "sha256": "c7a21db95b3a59f716230875a3bbafc5859abd1b9279fd4f8e9ff707e9c0d2e6",
      "size_in_bytes": 230001
    },
    {
      "_path": "lib/python3.7/site-packages/data/examples/example.pfm",
      "path_type": "hardlink",
      "sha256": "abec5480a9b014f44fde86dad59e7f8b2176b92a19b69d332c2cf9b6ffe19410",
      "size_in_bytes": 655
    },
    {
      "_path": "lib/python3.7/site-packages/data/examples/hg19.blood.most_variable.10k.txt",
      "path_type": "hardlink",
      "sha256": "16fb55f8f781c3342aff165472fa50816b3190afe2fccedbc04550ae955fd6fe",
      "size_in_bytes": 1423547
    },
    {
      "_path": "lib/python3.7/site-packages/data/examples/hg19.blood.most_variable.1k.txt",
      "path_type": "hardlink",
      "sha256": "83c73f25a6004d70b05932b09c19f15e0dcb3880ff77055c56e3b965021cae45",
      "size_in_bytes": 141902
    },
    {
      "_path": "lib/python3.7/site-packages/data/examples/test.small.fa",
      "path_type": "hardlink",
      "sha256": "bbcade4dbfb488a8b29794227e7ce3c54fd7526e5f1903a6d5b7b98edce08de1",
      "size_in_bytes": 89
    },
    {
      "_path": "lib/python3.7/site-packages/data/motif_databases/CIS-BP.motif2factors.txt",
      "path_type": "hardlink",
      "sha256": "4bcc60c75b51410cfd359edb4962bf39ce53546c91f09a6f4a708ffc2decf8f0",
      "size_in_bytes": 915625
    },
    {
      "_path": "lib/python3.7/site-packages/data/motif_databases/CIS-BP.pfm",
      "path_type": "hardlink",
      "sha256": "37595da13045902c3875ff66e0959247dec13bef81b438abc4c4d879afdc315b",
      "size_in_bytes": 3422295
    },
    {
      "_path": "lib/python3.7/site-packages/data/motif_databases/ENCODE.motif2factors.txt",
      "path_type": "hardlink",
      "sha256": "8090931e543e2762b19163b070dfd5c310f155c8d0b216ec73d41a05688b1c6f",
      "size_in_bytes": 114864
    },
    {
      "_path": "lib/python3.7/site-packages/data/motif_databases/ENCODE.pfm",
      "path_type": "hardlink",
      "sha256": "729177a1bfdcc9dff18b87ee0e2a5e14f2793fbc018d2fbf3f2c2ecf187ae490",
      "size_in_bytes": 1103495
    },
    {
      "_path": "lib/python3.7/site-packages/data/motif_databases/HOCOMOCOv10_HUMAN.motif2factors.txt",
      "path_type": "hardlink",
      "sha256": "8af8ec68d8822088ba7a673435e505c761d1aefa33a55d5fffe3da6162bd133e",
      "size_in_bytes": 23124
    },
    {
      "_path": "lib/python3.7/site-packages/data/motif_databases/HOCOMOCOv10_HUMAN.pfm",
      "path_type": "hardlink",
      "sha256": "bdcdf943ce481c9dbf3274b9ad97ac7fe2f928bbff2b5cc9f009e6beda4b696e",
      "size_in_bytes": 466106
    },
    {
      "_path": "lib/python3.7/site-packages/data/motif_databases/HOCOMOCOv10_MOUSE.motif2factors.txt",
      "path_type": "hardlink",
      "sha256": "a72142f87bdbf1bd14c86b2a571796ec28c04099593a316f9ea166e4d65ff248",
      "size_in_bytes": 15337
    },
    {
      "_path": "lib/python3.7/site-packages/data/motif_databases/HOCOMOCOv10_MOUSE.pfm",
      "path_type": "hardlink",
      "sha256": "b0c9ca9250b6e6b13ee86d310c27591c1d3e408aba8b613f64bcf4dc2db3a0e9",
      "size_in_bytes": 322842
    },
    {
      "_path": "lib/python3.7/site-packages/data/motif_databases/HOCOMOCOv11_HUMAN.motif2factors.txt",
      "path_type": "hardlink",
      "sha256": "94fb2785017c80126bce69079e43e3982aad83fdf4f01c4adb0e43cf4fb7b488",
      "size_in_bytes": 15350
    },
    {
      "_path": "lib/python3.7/site-packages/data/motif_databases/HOCOMOCOv11_HUMAN.pfm",
      "path_type": "hardlink",
      "sha256": "371966a21e0aa1a7293e76f71d7aa0ee5afbd79350d23ca227adb416164d8d41",
      "size_in_bytes": 391749
    },
    {
      "_path": "lib/python3.7/site-packages/data/motif_databases/HOCOMOCOv11_MOUSE.motif2factors.txt",
      "path_type": "hardlink",
      "sha256": "992599f56ab7bbf1f4278774eaf7d58b27d756ea42f3a34c9d82c13adcc3f58a",
      "size_in_bytes": 13545
    },
    {
      "_path": "lib/python3.7/site-packages/data/motif_databases/HOCOMOCOv11_MOUSE.pfm",
      "path_type": "hardlink",
      "sha256": "3f6425189e62dd256126a2300e3e3d7c7302dcb983981097f334db1c42c56efe",
      "size_in_bytes": 317141
    },
    {
      "_path": "lib/python3.7/site-packages/data/motif_databases/HOMER.motif2factors.txt",
      "path_type": "hardlink",
      "sha256": "dfdc1e2da72147b051eacbbd2214069fc5311630cdf6731f065ed3ad423f4100",
      "size_in_bytes": 21057
    },
    {
      "_path": "lib/python3.7/site-packages/data/motif_databases/HOMER.pfm",
      "path_type": "hardlink",
      "sha256": "6d8322220bcd4dc84175d1b237e881ce7bef9d78d29477d1e5eadc296a3e38e2",
      "size_in_bytes": 155468
    },
    {
      "_path": "lib/python3.7/site-packages/data/motif_databases/IMAGE.motif2factors.txt",
      "path_type": "hardlink",
      "sha256": "59f91be7838572af29ad5e28a1e9335058497c51b8ca4c37ba5238c4d15f0076",
      "size_in_bytes": 51373
    },
    {
      "_path": "lib/python3.7/site-packages/data/motif_databases/IMAGE.pfm",
      "path_type": "hardlink",
      "sha256": "ae1aac1cdaacb9ac3be09a4ab7b06bbff2b9c4637f98564c2664fcd50b61dc63",
      "size_in_bytes": 756846
    },
    {
      "_path": "lib/python3.7/site-packages/data/motif_databases/JASPAR2018.motif2factors.txt",
      "path_type": "hardlink",
      "sha256": "fac596319cdae8e878d87bd63b86786d02ebbda34fc60291960db85379ffa50a",
      "size_in_bytes": 48293
    },
    {
      "_path": "lib/python3.7/site-packages/data/motif_databases/JASPAR2018.pfm",
      "path_type": "hardlink",
      "sha256": "c136e44983aa4706be86efd0daed3088d7f7330b6b88e670ca23da32807036ee",
      "size_in_bytes": 476564
    },
    {
      "_path": "lib/python3.7/site-packages/data/motif_databases/JASPAR2018_fungi.motif2factors.txt",
      "path_type": "hardlink",
      "sha256": "312331d24f66dfeb48d4672a0629c230602b5fbecd2741eca6b6040a7b47f551",
      "size_in_bytes": 7059
    },
    {
      "_path": "lib/python3.7/site-packages/data/motif_databases/JASPAR2018_fungi.pfm",
      "path_type": "hardlink",
      "sha256": "3513499c30f29c3c66a040c15d19da871c0d9b66fc0cde8bacf4c3ab77186eb9",
      "size_in_bytes": 53611
    },
    {
      "_path": "lib/python3.7/site-packages/data/motif_databases/JASPAR2018_insects.motif2factors.txt",
      "path_type": "hardlink",
      "sha256": "208d364414074dd4b7f24bf764eeefacdd60768791fae151dbc327036b92e78a",
      "size_in_bytes": 5111
    },
    {
      "_path": "lib/python3.7/site-packages/data/motif_databases/JASPAR2018_insects.pfm",
      "path_type": "hardlink",
      "sha256": "a450b4bb37ef185147e5efee86c8bd36c67a3b3c909bd1a22546cee9169c72bf",
      "size_in_bytes": 33714
    },
    {
      "_path": "lib/python3.7/site-packages/data/motif_databases/JASPAR2018_nematodes.motif2factors.txt",
      "path_type": "hardlink",
      "sha256": "87c8291656d93bb32a63c4b6721dcdcf9f373a442c70934b53fc9953d802f4dc",
      "size_in_bytes": 854
    },
    {
      "_path": "lib/python3.7/site-packages/data/motif_databases/JASPAR2018_nematodes.pfm",
      "path_type": "hardlink",
      "sha256": "9620e04c06d7e577ca90a744f56926cf0b801097ef7b2007fecb77c3a88c46fc",
      "size_in_bytes": 8472
    },
    {
      "_path": "lib/python3.7/site-packages/data/motif_databases/JASPAR2018_plants.motif2factors.txt",
      "path_type": "hardlink",
      "sha256": "fdb27cab9d493d8b18ebca3ff57ebe23ad03a29cdc911ab4e1f23e2bedb8e33d",
      "size_in_bytes": 15341
    },
    {
      "_path": "lib/python3.7/site-packages/data/motif_databases/JASPAR2018_plants.pfm",
      "path_type": "hardlink",
      "sha256": "2be64868c5484e95da80e8d85484f6e8e05806a742894bdc201983ae923f349b",
      "size_in_bytes": 180648
    },
    {
      "_path": "lib/python3.7/site-packages/data/motif_databases/JASPAR2018_urochordates.motif2factors.txt",
      "path_type": "hardlink",
      "sha256": "dce3bb837a5cee7f4aae48914e650ac8715551a9d4771f79145e55f3b3590dba",
      "size_in_bytes": 63
    },
    {
      "_path": "lib/python3.7/site-packages/data/motif_databases/JASPAR2018_urochordates.pfm",
      "path_type": "hardlink",
      "sha256": "7daacac6e001a18fbe5f14c68c0daec64d6d4ffda9c3bad342e3900900a9239c",
      "size_in_bytes": 447
    },
    {
      "_path": "lib/python3.7/site-packages/data/motif_databases/JASPAR2018_vertebrates.motif2factors.txt",
      "path_type": "hardlink",
      "sha256": "18fd7c301f28b49e2e7000f13ef664637b34d488585ed3717fe5e2f1fd0257ba",
      "size_in_bytes": 20015
    },
    {
      "_path": "lib/python3.7/site-packages/data/motif_databases/JASPAR2018_vertebrates.pfm",
      "path_type": "hardlink",
      "sha256": "37d784c8581ba4e811adce46157947349280e94bde8e7ee2303abc9753c228fe",
      "size_in_bytes": 200539
    },
    {
      "_path": "lib/python3.7/site-packages/data/motif_databases/JASPAR2020.motif2factors.txt",
      "path_type": "hardlink",
      "sha256": "d8d2c6164d58756b2be66f7f5deeb66cb0fe44cdfe6e25948197c32d9e131037",
      "size_in_bytes": 67239
    },
    {
      "_path": "lib/python3.7/site-packages/data/motif_databases/JASPAR2020.pfm",
      "path_type": "hardlink",
      "sha256": "f1e0dea88c56926a4d477c6cec11cda7c9e850dbe61e3da67cf87a3d4372cbca",
      "size_in_bytes": 697431
    },
    {
      "_path": "lib/python3.7/site-packages/data/motif_databases/JASPAR2020_fungi.motif2factors.txt",
      "path_type": "hardlink",
      "sha256": "bfc3f5e9f38436ceffba459008ef7c2f6dc41fc0cfd83803afaaf81d94ad0f2e",
      "size_in_bytes": 8897
    },
    {
      "_path": "lib/python3.7/site-packages/data/motif_databases/JASPAR2020_fungi.pfm",
      "path_type": "hardlink",
      "sha256": "a11a0aa92f3a7a24ee9bd9da69608f0cb433061955ed59f8f60c7b674553072d",
      "size_in_bytes": 69958
    },
    {
      "_path": "lib/python3.7/site-packages/data/motif_databases/JASPAR2020_insects.motif2factors.txt",
      "path_type": "hardlink",
      "sha256": "cf0b216d3ae30d68cf57dc1baa9b224046c72574653704dcbe4481800df759b9",
      "size_in_bytes": 5474
    },
    {
      "_path": "lib/python3.7/site-packages/data/motif_databases/JASPAR2020_insects.pfm",
      "path_type": "hardlink",
      "sha256": "5aab88064a5960e7cfa5811f5a621248bf61710e965838604f83d3a29c1e4331",
      "size_in_bytes": 39296
    },
    {
      "_path": "lib/python3.7/site-packages/data/motif_databases/JASPAR2020_nematodes.motif2factors.txt",
      "path_type": "hardlink",
      "sha256": "d4ca75642c749f9dc7007ca29f5a1e86ff49c8ea0868026ee88c5f69c422ac1f",
      "size_in_bytes": 1430
    },
    {
      "_path": "lib/python3.7/site-packages/data/motif_databases/JASPAR2020_nematodes.pfm",
      "path_type": "hardlink",
      "sha256": "5789970b60837d177a072f71900f926fd360ae82439fab4073e585fb1a4d5fa0",
      "size_in_bytes": 14540
    },
    {
      "_path": "lib/python3.7/site-packages/data/motif_databases/JASPAR2020_plants.motif2factors.txt",
      "path_type": "hardlink",
      "sha256": "78afd4a196c3da6343698f31bd8cf59630f33fe1e6a96b0732758299bad1efb6",
      "size_in_bytes": 20043
    },
    {
      "_path": "lib/python3.7/site-packages/data/motif_databases/JASPAR2020_plants.pfm",
      "path_type": "hardlink",
      "sha256": "131f1180ea7e7a85405233947e2ff4a1d5e3cca3d94ea3678002b6ba72564d13",
      "size_in_bytes": 233058
    },
    {
      "_path": "lib/python3.7/site-packages/data/motif_databases/JASPAR2020_urochordates.motif2factors.txt",
      "path_type": "hardlink",
      "sha256": "dce3bb837a5cee7f4aae48914e650ac8715551a9d4771f79145e55f3b3590dba",
      "size_in_bytes": 63
    },
    {
      "_path": "lib/python3.7/site-packages/data/motif_databases/JASPAR2020_urochordates.pfm",
      "path_type": "hardlink",
      "sha256": "4641e935cbe2ef001f4f4be03594df93b03187ff2822037509c9d036cbc4509a",
      "size_in_bytes": 745
    },
    {
      "_path": "lib/python3.7/site-packages/data/motif_databases/JASPAR2020_vertebrates.motif2factors.txt",
      "path_type": "hardlink",
      "sha256": "cd4a45dfad137bb7ec104c5cbbef680bc880bbc1930628710806e9404dd2cc8d",
      "size_in_bytes": 31367
    },
    {
      "_path": "lib/python3.7/site-packages/data/motif_databases/JASPAR2020_vertebrates.pfm",
      "path_type": "hardlink",
      "sha256": "ac283c9f322192ad39d8add16d918f61729375317f3249dce4f3adfe6939195c",
      "size_in_bytes": 341103
    },
    {
      "_path": "lib/python3.7/site-packages/data/motif_databases/JASPAR2022.motif2factors.txt",
      "path_type": "hardlink",
      "sha256": "1a8855afa2f71fbc3ae375e0e8f8496e01d4687c706bf63a4cd40672a9803288",
      "size_in_bytes": 103062
    },
    {
      "_path": "lib/python3.7/site-packages/data/motif_databases/JASPAR2022.pfm",
      "path_type": "hardlink",
      "sha256": "543cc6f4f361155cda22492aa7fd943ae006ea9ba8d89c191c5f106ce777d157",
      "size_in_bytes": 609079
    },
    {
      "_path": "lib/python3.7/site-packages/data/motif_databases/JASPAR2022_fungi.motif2factors.txt",
      "path_type": "hardlink",
      "sha256": "e08e2a3350dd2cc1af8fd087a9440077d485d0ea560b127bc2936f139e96d1be",
      "size_in_bytes": 10238
    },
    {
      "_path": "lib/python3.7/site-packages/data/motif_databases/JASPAR2022_fungi.pfm",
      "path_type": "hardlink",
      "sha256": "f30d68ec7a9421ab634136d888ce37a2243ffff429d9861362fa857f0df4626c",
      "size_in_bytes": 40795
    },
    {
      "_path": "lib/python3.7/site-packages/data/motif_databases/JASPAR2022_insects.motif2factors.txt",
      "path_type": "hardlink",
      "sha256": "0c3378f2fd9c82446631736fc82a0df3bad4f632e73558a0187cfa48334d93c7",
      "size_in_bytes": 8237
    },
    {
      "_path": "lib/python3.7/site-packages/data/motif_databases/JASPAR2022_insects.pfm",
      "path_type": "hardlink",
      "sha256": "d35f8b302d2f5119cada1f9baa0c10725ad5901e51ba31694a8733f35316008b",
      "size_in_bytes": 28857
    },
    {
      "_path": "lib/python3.7/site-packages/data/motif_databases/JASPAR2022_nematodes.motif2factors.txt",
      "path_type": "hardlink",
      "sha256": "a37b2588494a05283aea8b02a35c872d547c2dbeef4515b278e4ae871f735cd0",
      "size_in_bytes": 2155
    },
    {
      "_path": "lib/python3.7/site-packages/data/motif_databases/JASPAR2022_nematodes.pfm",
      "path_type": "hardlink",
      "sha256": "f769aabec82073daec672f03c7eaad5e7bff2cf016d4103c401cd415f414fcc6",
      "size_in_bytes": 10680
    },
    {
      "_path": "lib/python3.7/site-packages/data/motif_databases/JASPAR2022_plants.motif2factors.txt",
      "path_type": "hardlink",
      "sha256": "77b92c137ccfc62c2b9f5f95f876166f2c3443bbfbeadcef442afbeacd4c6e72",
      "size_in_bytes": 33814
    },
    {
      "_path": "lib/python3.7/site-packages/data/motif_databases/JASPAR2022_plants.pfm",
      "path_type": "hardlink",
      "sha256": "8284f00ce72e2446e3bc6e699d6957ad6ad31c70a27baee9bfda5c97031d0c9a",
      "size_in_bytes": 216796
    },
    {
      "_path": "lib/python3.7/site-packages/data/motif_databases/JASPAR2022_urochordates.motif2factors.txt",
      "path_type": "hardlink",
      "sha256": "6210fed3cf16b1f3a1090091a29de4ae7eb3a8c0aa5c362eb8e2039935ba4894",
      "size_in_bytes": 4108
    },
    {
      "_path": "lib/python3.7/site-packages/data/motif_databases/JASPAR2022_urochordates.pfm",
      "path_type": "hardlink",
      "sha256": "a34c1fff489f9db39bc1a09e40007b54cb6e57d444305ca0213b62f8008f8208",
      "size_in_bytes": 42299
    },
    {
      "_path": "lib/python3.7/site-packages/data/motif_databases/JASPAR2022_vertebrates.motif2factors.txt",
      "path_type": "hardlink",
      "sha256": "4559e34abf19d8e668db3d5027fa89d6e5cd3d531cd7ebdca21463e72115e718",
      "size_in_bytes": 44613
    },
    {
      "_path": "lib/python3.7/site-packages/data/motif_databases/JASPAR2022_vertebrates.pfm",
      "path_type": "hardlink",
      "sha256": "0dc530939dfba5c7183228dc0fc5c86ef01a72f0ceb48d7e548e816748cf7e01",
      "size_in_bytes": 270260
    },
    {
      "_path": "lib/python3.7/site-packages/data/motif_databases/RSAT_insects.motif2factors.txt",
      "path_type": "hardlink",
      "sha256": "2976ade565445b4f204db140208339817f07884622bb277f7aebfd8838b25ffb",
      "size_in_bytes": 30
    },
    {
      "_path": "lib/python3.7/site-packages/data/motif_databases/RSAT_insects.pfm",
      "path_type": "hardlink",
      "sha256": "9b5efbe9cbf2100531db2bde753939dcc41b05085a6aaca113f3298dd19b97c5",
      "size_in_bytes": 127842
    },
    {
      "_path": "lib/python3.7/site-packages/data/motif_databases/RSAT_plants.motif2factors.txt",
      "path_type": "hardlink",
      "sha256": "2976ade565445b4f204db140208339817f07884622bb277f7aebfd8838b25ffb",
      "size_in_bytes": 30
    },
    {
      "_path": "lib/python3.7/site-packages/data/motif_databases/RSAT_plants.pfm",
      "path_type": "hardlink",
      "sha256": "d5d09d5073e74040823e6f9995ba00bb7ecb8d2862e6f9e1fabb8c141c008392",
      "size_in_bytes": 133774
    },
    {
      "_path": "lib/python3.7/site-packages/data/motif_databases/RSAT_vertebrates.motif2factors.txt",
      "path_type": "hardlink",
      "sha256": "2976ade565445b4f204db140208339817f07884622bb277f7aebfd8838b25ffb",
      "size_in_bytes": 30
    },
    {
      "_path": "lib/python3.7/site-packages/data/motif_databases/RSAT_vertebrates.pfm",
      "path_type": "hardlink",
      "sha256": "3a28ba6a495a2de7e93e30114b2fc8d0da9befda35bdead19c2495c83b5cb845",
      "size_in_bytes": 859396
    },
    {
      "_path": "lib/python3.7/site-packages/data/motif_databases/SwissRegulon.motif2factors.txt",
      "path_type": "hardlink",
      "sha256": "92903ba4823d0632ac348f10fbe33b4a7040fb889b9f9c1723760d1193af2d70",
      "size_in_bytes": 17691
    },
    {
      "_path": "lib/python3.7/site-packages/data/motif_databases/SwissRegulon.pfm",
      "path_type": "hardlink",
      "sha256": "6dab31bf582a28ae39a2207b3aa81e16d3823a74fe743c1bbc4f21196234358b",
      "size_in_bytes": 247592
    },
    {
      "_path": "lib/python3.7/site-packages/data/motif_databases/factorbook.motif2factors.txt",
      "path_type": "hardlink",
      "sha256": "12cfdd67b6bdc4e6235ab7c9472f1d8b7d6d6b7f0a3d58cec90ada7a24df2bcf",
      "size_in_bytes": 16576
    },
    {
      "_path": "lib/python3.7/site-packages/data/motif_databases/factorbook.pfm",
      "path_type": "hardlink",
      "sha256": "650491b8c49873c814dcd6b777716aff67d34a6960238a2a84230a94f0fe449a",
      "size_in_bytes": 199540
    },
    {
      "_path": "lib/python3.7/site-packages/data/motif_databases/gimme.invertebrate.v1.0.pwm",
      "path_type": "hardlink",
      "sha256": "547e496cac6084607f314d57be066a72c18e547fcbf184b18afc04705714e02f",
      "size_in_bytes": 216660
    },
    {
      "_path": "lib/python3.7/site-packages/data/motif_databases/gimme.plant.v1.0.pwm",
      "path_type": "hardlink",
      "sha256": "9086eee1866d51fb8310caf7d3787ea5f014e1f1673368f661c3bd12026573dc",
      "size_in_bytes": 89301
    },
    {
      "_path": "lib/python3.7/site-packages/data/motif_databases/gimme.vertebrate.v3.1.factor2motifs.txt",
      "path_type": "hardlink",
      "sha256": "eab87b67f20d91b0ed4132a118168151e5ad9799ad0dcc941e3a0ce7adde0d70",
      "size_in_bytes": 76957
    },
    {
      "_path": "lib/python3.7/site-packages/data/motif_databases/gimme.vertebrate.v3.1.motif2factors.txt",
      "path_type": "hardlink",
      "sha256": "f0e4df19ccdcbccff776553f17a1273a8b7a586e9ac0caec3c31e2b96c41737a",
      "size_in_bytes": 33897
    },
    {
      "_path": "lib/python3.7/site-packages/data/motif_databases/gimme.vertebrate.v3.1.pwm",
      "path_type": "hardlink",
      "sha256": "529afa1a9e312364f8ffcfb60c57da603fca82208cce13f06afe1796e9a74208",
      "size_in_bytes": 510196
    },
    {
      "_path": "lib/python3.7/site-packages/data/motif_databases/gimme.vertebrate.v5.0.motif2factors.txt",
      "path_type": "hardlink",
      "sha256": "2a7410fd261ba7277006584ca38565d4271af39e7cefdfabb22be9404d0c1bc2",
      "size_in_bytes": 371478
    },
    {
      "_path": "lib/python3.7/site-packages/data/motif_databases/gimme.vertebrate.v5.0.pfm",
      "path_type": "hardlink",
      "sha256": "6e2805d7371e5ec9bbfe8a775e6aa029079cd9e739fde7c4d31e023e1c8eb441",
      "size_in_bytes": 871988
    },
    {
      "_path": "lib/python3.7/site-packages/data/score_dists/dic2_bg_mean_sd.txt",
      "path_type": "hardlink",
      "sha256": "46238206149b6885405cc59be910e8e6580ba927a5dd8a7d0cc284abb80a007f",
      "size_in_bytes": 5184
    },
    {
      "_path": "lib/python3.7/site-packages/data/score_dists/dic2_mean_sd.txt",
      "path_type": "hardlink",
      "sha256": "e42fe1ff97d19c7d29fdaa8d5048196a877cff12a48477b72a4506ea6ff79617",
      "size_in_bytes": 4672
    },
    {
      "_path": "lib/python3.7/site-packages/data/score_dists/total_wic_mean_score_dist.txt",
      "path_type": "hardlink",
      "sha256": "46238206149b6885405cc59be910e8e6580ba927a5dd8a7d0cc284abb80a007f",
      "size_in_bytes": 5184
    },
    {
      "_path": "lib/python3.7/site-packages/data/templates/cluster_template.jinja.html",
      "path_type": "hardlink",
      "sha256": "cd382ff3cf5676d736c2484d348752d4b75e72c53f68cafbf0f797efdd6f4140",
      "size_in_bytes": 4319
    },
    {
      "_path": "lib/python3.7/site-packages/data/templates/report_template.jinja.html",
      "path_type": "hardlink",
      "sha256": "8346733114f771dfa2c6983a30f4a76de147c5b797eca1c5d3e800db540bc858",
      "size_in_bytes": 7822
    },
    {
      "_path": "lib/python3.7/site-packages/data/templates/sortable/sortable-theme-slick.css",
      "path_type": "hardlink",
      "sha256": "a02ca0bcc5d501cef8f8504df6d8ab40d2031856ea80f9b1ce61549f368499d3",
      "size_in_bytes": 3693
    },
    {
      "_path": "lib/python3.7/site-packages/data/templates/sortable/sortable.min.js",
      "path_type": "hardlink",
      "sha256": "26962d19668c4eb6ad5bd9c8e7bd5ad3e9fcad91c039ff3214e2a73e6200f47e",
      "size_in_bytes": 3461
    },
    {
      "_path": "lib/python3.7/site-packages/data/templates/star.png",
      "path_type": "hardlink",
      "sha256": "ff53605e61f0f9a4db249775f34683e6c2a1914e5ea75d8acd4d60c7e1413b9d",
      "size_in_bytes": 10127
    },
    {
      "_path": "lib/python3.7/site-packages/data/templates/star_silver.png",
      "path_type": "hardlink",
      "sha256": "4396bb27a611faac2eb5ad28227ec4ab528343ef055a10c4a8a884e05bae8a5b",
      "size_in_bytes": 9353
    },
    {
      "_path": "lib/python3.7/site-packages/data/templates/table.tpl",
      "path_type": "hardlink",
      "sha256": "d124064a403a0caf729d870dc095447b7d0b9976bcb81bec145829b8cf326bcb",
      "size_in_bytes": 9929
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs-0.18.0.dist-info/COPYING",
      "path_type": "hardlink",
      "sha256": "1d1da716e78814380dd84bb6984f432ba27dbe915456b7cdd74543cc8784a649",
      "size_in_bytes": 1099
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs-0.18.0.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs-0.18.0.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "0a03aefb0a3037534a46b16d12c06b30605d5622b9bbe1bb8b68b339ec85d44f",
      "size_in_bytes": 6148
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs-0.18.0.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "2503e5858ef8d078a3dbdfa3827bc6e41da51cc63d605453d19d76f63b418cdf",
      "size_in_bytes": 22857
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs-0.18.0.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs-0.18.0.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "eb9fe076ba2be150c74b58bdc50829f527f01e2246cdc6f362d0f15042d69bef",
      "size_in_bytes": 110
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs-0.18.0.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "572b8ac0632bd7882b568bd4079051e5bec003ee44ee9c1bd78c56a379b799e1",
      "size_in_bytes": 109
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs-0.18.0.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "fa9c577c0bb0d27fcf60b2ffec70a8270db50fe3bf10fa9053c553bc0e1a2599",
      "size_in_bytes": 17
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/__init__.py",
      "path_type": "hardlink",
      "sha256": "477ca84b77728fa62162d663dda58e76bd556378f6f3757ee3de61eada9d67d8",
      "size_in_bytes": 3069
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "ed29a2e86ead1a0f751cc9f0a64d4d7cc4b6322f276d2ef97adf0f667b142d79",
      "size_in_bytes": 2242
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/__pycache__/_version.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "057594ee82d3512b86a819e494dc2fdbd8c0f22456e8bc274dca7b3223502e0b",
      "size_in_bytes": 459
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/__pycache__/background.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "463b84a0e372ec4037538b83221a827719d28600be3c03494bc92e7ed2df36d5",
      "size_in_bytes": 17235
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/__pycache__/cli.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "18ff83b0ec3f81b4178f4416bf88e6bfb6e6a21d4dd4c753dcef2d0d5b0ceac1",
      "size_in_bytes": 13412
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/__pycache__/comparison.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "252192b306bf54ea9581e1f907c55b1216d6b97f9c6e668acc6987a8c8bc399e",
      "size_in_bytes": 28962
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/__pycache__/config.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "556f9a63ba68c88c7fd32708c313d9c9fc1d4b9ae9b61a9a7f2ce4bc3922a47f",
      "size_in_bytes": 10911
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/__pycache__/fasta.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "3ff837d0d763d997efc9b1e0d2f3241af610597022faf9a96422ed94068eb417",
      "size_in_bytes": 4648
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/__pycache__/orthologs.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "4385e6cedb8c0f9ef2fd00a57df0396679de0e4a67b15e1cdb6bb86afb5b888c",
      "size_in_bytes": 17205
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/__pycache__/plot.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "156dd9ad48379e392c68512a3d78dadb2ef40e6dd942866d7e42f29860c54159",
      "size_in_bytes": 8853
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/__pycache__/preprocessing.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "948218a504ece7c16235250c6d490221a4b62c7108f6cbc38fa21d4c51e0eaa3",
      "size_in_bytes": 7731
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/__pycache__/report.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "c18b18b4629635e0610cb21695ee0d875c81c483b940a684f31d3b1be863c2c0",
      "size_in_bytes": 26922
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/__pycache__/rocmetrics.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "aa4296a056e95705ad745d86da40a9018513838f9939495438f039d998f658c6",
      "size_in_bytes": 12351
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/__pycache__/stats.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "b7921e80fe820c0ef3a0fec948db80cf4207180fd1ea04f507e9f74b5737e3b9",
      "size_in_bytes": 10543
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/__pycache__/utils.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "2127b7c7fe1f789b695907658b569fe9dfeb5a67ce3adb924a3204e570b335b0",
      "size_in_bytes": 17682
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/_version.py",
      "path_type": "hardlink",
      "sha256": "65f94ed8de3f0a10b9c86814ca37905eab4f73df244f12c3e6addf7e7c6b0eba",
      "size_in_bytes": 498
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/background.py",
      "path_type": "hardlink",
      "sha256": "19f762f22d708b63e176327656e882ed6e956ad43ca5bcd7340f622ba57cf763",
      "size_in_bytes": 20451
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/c_metrics.c",
      "path_type": "hardlink",
      "sha256": "d4be3a6cb5142058a4e1ca37858e1966da3e28d7eac4a92a2e0293d02e530612",
      "size_in_bytes": 22428
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/c_metrics.cpython-37m-darwin.so",
      "path_type": "hardlink",
      "sha256": "29c0047c01928a88bc80f6a9e556cdd415b60b50e7bed4d7aa088aca35f71c12",
      "size_in_bytes": 35112
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/cli.py",
      "path_type": "hardlink",
      "sha256": "db5a9746b8761855f41370d0c42a7f67c6de4708f0e5ddeb1dc3adf28fd9eff7",
      "size_in_bytes": 22121
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/commands/__init__.py",
      "path_type": "hardlink",
      "sha256": "fb21bfd4765000df459f5651a5c777ca49ab77af7ced2da7374beab82da4fa83",
      "size_in_bytes": 297
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/commands/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "880de08a1f10e5a3ae5bc3b94a4399e4ffce129a3a48ba543b067da6b7408a81",
      "size_in_bytes": 416
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/commands/__pycache__/background.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "f99f232ce597768c26d2b21b139e779cb8143ecb93383188df588be6972e39d3",
      "size_in_bytes": 480
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/commands/__pycache__/cluster.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "044be05abcf9152af257df2c88c481e9c69f706d920d650c00d8280fb173549c",
      "size_in_bytes": 3038
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/commands/__pycache__/diff.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "38266f2f69c1e90e92a3aa20bfcee8de79e329b1e24ccf2821b38eb2be7bd69f",
      "size_in_bytes": 2944
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/commands/__pycache__/location.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "d08a413b54235f2e1bd73b15cef3d179d25b2761c72eb72e6ae5e353ffc71879",
      "size_in_bytes": 1494
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/commands/__pycache__/logo.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "6858f410ded80f9f6db5eb4b92012a7fcbe156f62f8b142a2b69e5f3dbbcf14b",
      "size_in_bytes": 1190
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/commands/__pycache__/maelstrom.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "c178adcc7377742cf7670e60318384aad7bccad002afe8de60c9c6db70d8ea64",
      "size_in_bytes": 1239
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/commands/__pycache__/match.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "4501d7a1df1131241cb7aa82ea2c9e97cc686bd198ed58e0677de166f875a994",
      "size_in_bytes": 1575
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/commands/__pycache__/motif2factors.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "2be9f416afc313fc7e432d6df1f295e7fdfed612333796abbfa4144f6536a287",
      "size_in_bytes": 771
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/commands/__pycache__/motifs.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "9cfb0b2862ea7d324ac3f60a09751c6af6be53f21aa24dff68b8f0871bb7cd46",
      "size_in_bytes": 5773
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/commands/__pycache__/pfmscan.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "7f651725b74688cef90cd01d5f8ea8bb802b6b5c88c03a8f734d1a24b1e2483d",
      "size_in_bytes": 775
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/commands/__pycache__/prediction.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "d0670fa764c5cd9719d4b2dbb583f9757cc213aec367853428fe58ff149f4500",
      "size_in_bytes": 733
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/commands/__pycache__/threshold.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "c866f3116c9c4293c5253d1740a23743499fbc5ef92496d44d0ab7d29474be34",
      "size_in_bytes": 1025
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/commands/background.py",
      "path_type": "hardlink",
      "sha256": "14fbb8a7cc05e25ca556731bf357b8119aea4f8422db7f42a5c3f84656d07fa2",
      "size_in_bytes": 567
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/commands/cluster.py",
      "path_type": "hardlink",
      "sha256": "703f4274c8f76c536804c487875d5da77812923125b0e9b70760e6d524e5a1f2",
      "size_in_bytes": 3446
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/commands/diff.py",
      "path_type": "hardlink",
      "sha256": "1e5fbfdb26c66c2b397c2dbdff399ed44705283394abb7ef968f252d3c26ae10",
      "size_in_bytes": 2880
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/commands/location.py",
      "path_type": "hardlink",
      "sha256": "a214950b8ae1ebfb8950900681c94039bc4f262951c5eef7182a7a0fe4918985",
      "size_in_bytes": 1541
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/commands/logo.py",
      "path_type": "hardlink",
      "sha256": "f3fab2d39709f3f9e3ddb401753710b14719d688105af848c6eee5afa656fb80",
      "size_in_bytes": 1224
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/commands/maelstrom.py",
      "path_type": "hardlink",
      "sha256": "a8e0cb9bc71f1e2d16398761f1d35e98fc0f5057cf1bef8d2e9111020560c768",
      "size_in_bytes": 1581
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/commands/match.py",
      "path_type": "hardlink",
      "sha256": "3fe5d6fbbe02968156a3d2d50ecac769fc17a74ddbcf89ee6ce4a376c854aa72",
      "size_in_bytes": 2071
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/commands/motif2factors.py",
      "path_type": "hardlink",
      "sha256": "8a346a3b4038d321d658838704a119bfa7841776f7a042c0af905f5f63d1422d",
      "size_in_bytes": 830
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/commands/motifs.py",
      "path_type": "hardlink",
      "sha256": "4e91cff3304081304f2a65beade1601f660316a7156fee589c1718c13d9a9a2a",
      "size_in_bytes": 9686
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/commands/pfmscan.py",
      "path_type": "hardlink",
      "sha256": "50a3ea40cbe34d55046ffdf4a65de08bc23c6d03ec5beb8c78760b1256ff89b8",
      "size_in_bytes": 981
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/commands/prediction.py",
      "path_type": "hardlink",
      "sha256": "d66e838ca93d0da5d413c550dba8637ca9bda9697cdb081ac0517677e8e0a59d",
      "size_in_bytes": 822
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/commands/threshold.py",
      "path_type": "hardlink",
      "sha256": "287f5c6a6ea0ffd7338be7bb8ddc5c6817fcc102ff5bbd2539b23f800d33e8e4",
      "size_in_bytes": 1174
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/comparison.py",
      "path_type": "hardlink",
      "sha256": "23cf908fafd3ab902e6b8259bf3dc3da1420dfde34b91637b00e51650909aa50",
      "size_in_bytes": 34740
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/config.py",
      "path_type": "hardlink",
      "sha256": "f53e0f0860c04d18613d57ccb381942722437a4c521c33f970670b392553ee2b",
      "size_in_bytes": 12200
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/db/__init__.py",
      "path_type": "hardlink",
      "sha256": "9ed98f5c7c35706629411ca7cf23501b572ec2a1a7a597640b66341f456c34bf",
      "size_in_bytes": 19096
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/db/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "81b7a8987320b270c3f5ed4544b3d315044330dee794fec28188d7b47cf09312",
      "size_in_bytes": 17409
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/fasta.py",
      "path_type": "hardlink",
      "sha256": "3a244115fd114d8c03ea24c63ded18a0d3826ef381e03d098e7a3c17ed56a177",
      "size_in_bytes": 4485
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/included_tools/AMD.bin",
      "path_type": "hardlink",
      "sha256": "ff822915b9d6ccf4a92795e4856cc7f412411f12ca08ccee9b3ce94cda88db82",
      "size_in_bytes": 85189
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/included_tools/BioProspector",
      "path_type": "hardlink",
      "sha256": "42e89d97a434c196b3611c763e64dc1aa5d052f08a6c6d94adc68a16c3c957e9",
      "size_in_bytes": 49128
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/included_tools/ChIPMunk/ChIPMunk.sh",
      "path_type": "hardlink",
      "sha256": "6348efa0022716cf4eca8a18f5a84796711addc1b45e4c31b6430ca193a644c5",
      "size_in_bytes": 74
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/included_tools/ChIPMunk/chipmunk.jar",
      "path_type": "hardlink",
      "sha256": "078d1546ec851ef96eaf76ec9fc1b0049993fc821436cc1d3a1a6b3048841748",
      "size_in_bytes": 4905522
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/included_tools/CreateBackgroundModel",
      "path_type": "hardlink",
      "sha256": "71b7f2d100f0d766f785466ef3764957d83eb778ca02a243b2c3891c9675b88f",
      "size_in_bytes": 1423621
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/included_tools/HMS/hms",
      "path_type": "hardlink",
      "sha256": "63ebdb662d452f471cae7a087f32d900bb143004eb6068275a2f049d69f14c9a",
      "size_in_bytes": 75087
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/included_tools/HMS/theta0.txt",
      "path_type": "hardlink",
      "sha256": "c000c357855f71402d721412d8775c889a4de1bbb1dfe87b1b25473c1cd4f621",
      "size_in_bytes": 36
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/included_tools/HMS/theta1.txt",
      "path_type": "hardlink",
      "sha256": "119797f4545eae4b485c30b9087857e68763eb060dc186b84c01422e579455d8",
      "size_in_bytes": 148
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/included_tools/HMS/theta2.txt",
      "path_type": "hardlink",
      "sha256": "ac598c4437d48b529e619fe5858bcf014f85e5ed1732042ccb0517d37eaf591e",
      "size_in_bytes": 580
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/included_tools/HMS/theta3.txt",
      "path_type": "hardlink",
      "sha256": "a4fc174d29a67e8c405f0a1d003a124b0a61ffa67a26e75a7290db5ab488170f",
      "size_in_bytes": 2308
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/included_tools/MDmodule",
      "path_type": "hardlink",
      "sha256": "f15254ff1473926894da2751cd716bfe347ece7f538a89d775aa8cbbbb86a654",
      "size_in_bytes": 49704
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/included_tools/MotifSampler",
      "path_type": "hardlink",
      "sha256": "bb02bac43dc918512dcc5600588d10af37577d3a2b3a3cd47349b90fb65041eb",
      "size_in_bytes": 1640196
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/included_tools/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/included_tools/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "0c0ff495db48ccac6ca05506178ea948cd8febf4ad80542b9455daf28151c31d",
      "size_in_bytes": 153
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/included_tools/ameme",
      "path_type": "hardlink",
      "sha256": "f1e94c4145205dd5afb9eb64108c9137af373c1b0594b0f2b8878b277676335b",
      "size_in_bytes": 404184
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/included_tools/clusterwd",
      "path_type": "hardlink",
      "sha256": "7159ae39cf1295ac08258f9a387aca19a93ad36a379e0beeb914dfab3c6b780a",
      "size_in_bytes": 33057
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/included_tools/posmo",
      "path_type": "hardlink",
      "sha256": "b7dd4c67444fe60091cb149396bda2c9533799d109d8febec9856051dd9d720d",
      "size_in_bytes": 33393
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/maelstrom/__init__.py",
      "path_type": "hardlink",
      "sha256": "cd72b942bf33379966db1a40e7d84f3091b7f1b46b4dcd5a2c36380d596fd86a",
      "size_in_bytes": 28048
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/maelstrom/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "a701e369b471ca4675fbc656f925978fc9b69a8d6bcf46c1d967bda3c07c81d5",
      "size_in_bytes": 21395
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/maelstrom/__pycache__/moap.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "6848d716ffe66f9c1f9443c14b6e68431ad89b67f1bd8e6ebfcabbe05c1a9e1d",
      "size_in_bytes": 21289
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/maelstrom/__pycache__/rank.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "5765434acd35ac4fd8b971dd5a3aeb3a0f808dc42cb2047097b5734cedfedbc4",
      "size_in_bytes": 4092
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/maelstrom/moap.py",
      "path_type": "hardlink",
      "sha256": "2de4a99e2d0994ac65cea5c25b468074a5c78ff18f311f787f97c126413b955e",
      "size_in_bytes": 24131
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/maelstrom/rank.py",
      "path_type": "hardlink",
      "sha256": "d37b26f98b8c0df800a6e1340bd05eebf2dfd7a18248a805594ec56a456c6a90",
      "size_in_bytes": 4822
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/motif/__init__.py",
      "path_type": "hardlink",
      "sha256": "9217c99a64c302d7a13fc1d57a5cf413d840d589cf417e030f8eb8f1bc4f1448",
      "size_in_bytes": 2012
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/motif/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "b989aeded18035d47493890e7f8f221dfe09b02508d8a07aab886e4809214f18",
      "size_in_bytes": 2505
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/motif/__pycache__/_comparison.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "b26523ae59da7260ab268a81d6cb7f80f7f553f005ebb4324e84f1adb93c5696",
      "size_in_bytes": 5234
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/motif/__pycache__/_plotting.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "3eb1eb9674a9df099e18d951e230eb5fa69bbf769182ca828e4f4476f50d1002",
      "size_in_bytes": 6315
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/motif/__pycache__/_scanning.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "e774b9ca183fe3f5bf7d9c4aac981cf450d9c908dd7ec13c7146447b6b9201f6",
      "size_in_bytes": 6130
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/motif/__pycache__/base.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "75abc5d3415d1ce5b473cc1ff9f1344878f7d1988270f77ff7967d38802ebf66",
      "size_in_bytes": 32443
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/motif/__pycache__/cluster.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "1db9d84858cfc24287a05bf6f5f38965bf2a67075b342147d8a32e1365b46422",
      "size_in_bytes": 9206
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/motif/__pycache__/denovo.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "7d01bc4efc01dbeeeef197e7d338ecec9138b57043908fa76d99aa53dc4e468e",
      "size_in_bytes": 17300
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/motif/__pycache__/prediction.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "939d23ada78acb80b8778cd5a9cdf21623b3518f3a6aa0f055326ac13cef3c06",
      "size_in_bytes": 8026
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/motif/__pycache__/read.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "c158dad2994bc01609900308fb996f513ac71e0fc5102363ed8605d0fa759277",
      "size_in_bytes": 9306
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/motif/__pycache__/validation.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "f7f56309b9902c93cd469e8be674acb00d132035fa83a54454020e1aa6dc4688",
      "size_in_bytes": 2236
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/motif/_comparison.py",
      "path_type": "hardlink",
      "sha256": "b14ddb53e24547bcb994b304227172cec74b83807c5716d91aa69ff7324f36a2",
      "size_in_bytes": 6058
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/motif/_plotting.py",
      "path_type": "hardlink",
      "sha256": "d054525586f9dea6ba96d24eaab15aeb2eed69667c7c1f6e4d90fcc141bc7053",
      "size_in_bytes": 7770
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/motif/_scanning.py",
      "path_type": "hardlink",
      "sha256": "e40fc0067f967e5561344427ee9619cbfda993cb6218eda477d9e34147eb0189",
      "size_in_bytes": 6594
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/motif/base.py",
      "path_type": "hardlink",
      "sha256": "c294758a9ea4c6345d8439befbbafa96271c4fad503c060be7f00c5714029e61",
      "size_in_bytes": 29261
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/motif/cluster.py",
      "path_type": "hardlink",
      "sha256": "586b4267d21c4d1c0b22a02c888642c18d656e9eacaee5f1002cb3a51b6927d2",
      "size_in_bytes": 11179
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/motif/denovo.py",
      "path_type": "hardlink",
      "sha256": "277ec0efc23f5ed12b6b96d2e23928e3f0b391fc9ae339d53c604a596bda179a",
      "size_in_bytes": 21501
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/motif/prediction.py",
      "path_type": "hardlink",
      "sha256": "bc38f085e4a1f0fa57d09ce5b63701cfe5527cd74ca539b5c43c02511eac3992",
      "size_in_bytes": 9717
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/motif/read.py",
      "path_type": "hardlink",
      "sha256": "6d629210fe998e446718aec96504783cab5ca6189dd558332f24a86067813236",
      "size_in_bytes": 10404
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/motif/validation.py",
      "path_type": "hardlink",
      "sha256": "efb77560f16037d017779a81bd034f1d5550bd912d4403b3c50023735f69878b",
      "size_in_bytes": 2582
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/orthologs.py",
      "path_type": "hardlink",
      "sha256": "022a6c827263c34f3bb64dcb83a721f48f309538f1a80f56ceddb61a46b0dd1d",
      "size_in_bytes": 23977
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/plot.py",
      "path_type": "hardlink",
      "sha256": "f46b5c14d3b98c3368ae32620ee72acb731f32e4189922595a178e58e0e1f576",
      "size_in_bytes": 10837
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/preprocessing.py",
      "path_type": "hardlink",
      "sha256": "4fe532a9693cd3ec1e16984ff3c9a4714e5d44dec61c3e1b075fa9706e567abd",
      "size_in_bytes": 9502
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/report.py",
      "path_type": "hardlink",
      "sha256": "85202105e0f60d45087a3fca83696db7afce5ce4614539af3d08d817f1ea7927",
      "size_in_bytes": 33886
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/rocmetrics.py",
      "path_type": "hardlink",
      "sha256": "be0c216db0e0ce7c8bb1f9bb4f6b95e71056e97f841fa3776bd89dde6c9730e4",
      "size_in_bytes": 12954
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/scanner/__init__.py",
      "path_type": "hardlink",
      "sha256": "e9ec587bc3648c87fa67c49269f41547697371431e3702d81c10a16c63c407cd",
      "size_in_bytes": 13425
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/scanner/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "9b57c6928dc6a465990578c01f1cdb86071079b92cab95ac1b3a05f4c267ae35",
      "size_in_bytes": 11461
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/scanner/__pycache__/base.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "a0f5be0ec169d73d9f197bea12f64e0b8728f2437bc30cf8a8e4cde01a4020b9",
      "size_in_bytes": 20147
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/scanner/__pycache__/utils.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "8ad5b793ff02ebea9366c11c6c1fb98fec797d3bc733c8f3139e03f512389751",
      "size_in_bytes": 3402
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/scanner/base.py",
      "path_type": "hardlink",
      "sha256": "2ef49348f01933bde300eff76dc8d0cc718f08cd05afdcc1a1d90c069deae043",
      "size_in_bytes": 24867
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/scanner/utils.py",
      "path_type": "hardlink",
      "sha256": "d74b0c9c451cac6c831c597eb295193ddad8bcfeaec365ce8ddfbc818e7fec59",
      "size_in_bytes": 3640
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/stats.py",
      "path_type": "hardlink",
      "sha256": "93f5a97f39bdec973eddf69d909af412f703fa818a3c842013a50ca2e5663b0c",
      "size_in_bytes": 11321
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/tools/__init__.py",
      "path_type": "hardlink",
      "sha256": "d5c548dd854a06b99fe1168e0cd019f2bb9e334243d29a565653bb76b46dedd6",
      "size_in_bytes": 2522
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/tools/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "192a516894d239ebeb746266873726275bad667bd54ac968c23468c897650908",
      "size_in_bytes": 2335
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/tools/__pycache__/amd.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "b9f1edaeef231ed1b4507f3fca5a1c80d48410941e753ef43971d1941987e6aa",
      "size_in_bytes": 2995
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/tools/__pycache__/bioprospector.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "9601e07e52f0c46e434879bb2e026d78f8fe98f9e351af7e23d47a5661f4d2f6",
      "size_in_bytes": 3485
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/tools/__pycache__/chipmunk.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "c824242758f3f6728a43afb8749b5242f1fd73911f1695644b69d1d0e636317e",
      "size_in_bytes": 3531
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/tools/__pycache__/dinamo.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "f1542b31589ef24f76b45510b972cc8b8a2ac05557cf713a5a697321b0e570d7",
      "size_in_bytes": 1981
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/tools/__pycache__/dreme.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "8e48befaad0485f2d5e41cceaedc24b023ce6cd3354d3ffa4feba82dff4007d5",
      "size_in_bytes": 2052
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/tools/__pycache__/gadem.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "3276b44a038ad28bffeac6b8dec88c521b59c035d4e3f93b4c1d832f755225ce",
      "size_in_bytes": 3744
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/tools/__pycache__/hms.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "99d5250942fb1a05004cc4c4e5f8bbda8c1ff7b49816a59c2aecb379fd323e76",
      "size_in_bytes": 3855
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/tools/__pycache__/homer.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "46a41367ded95987e2c2583c719d1147c37f0ad2d798869f6ba6b3aec23e025b",
      "size_in_bytes": 2650
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/tools/__pycache__/improbizer.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "429ce9563f44440a64856d06326e7ef8704c2c5792b08ac9c2ef8e8437c10bad",
      "size_in_bytes": 3561
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/tools/__pycache__/jaspar.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "0e35b8b64e3c0aa1270a23d774a8b6864a0a7f6b6f5e7a73ad6f8c2afb786d78",
      "size_in_bytes": 1888
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/tools/__pycache__/mdmodule.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "36e12f9732f9d0f4df1c0e09710384db28006974c535b4eb8c1f8d2636423df2",
      "size_in_bytes": 4028
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/tools/__pycache__/meme.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "109d980ccf1ccca10d6e77a5468cbc80e22ae938d0cd7a38b6ce137ea9241be4",
      "size_in_bytes": 3538
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/tools/__pycache__/memew.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "7d5e6f7acf0953172ba0239dbd60b27df1d19002102916c872e79731a0e59e95",
      "size_in_bytes": 3537
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/tools/__pycache__/motifprogram.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "0504ece7dd735a80860e668ac0a485d7f11fdf9eb7350f16b316bbed8a906662",
      "size_in_bytes": 3900
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/tools/__pycache__/motifsampler.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "4c99f3a7a7c35d3337eefdd86988cc70ac9b02a4a2bafa70703d21f0df60e0ac",
      "size_in_bytes": 5459
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/tools/__pycache__/posmo.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "654e5482e6b7d898d91eadc64c1aed326a738437ffd3d6eec89f2e3eab99871a",
      "size_in_bytes": 3979
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/tools/__pycache__/prosampler.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "924814cfb5b26afa77cc3950a62abd50b4b728fdd273c9e78281bc4a6dcee4bc",
      "size_in_bytes": 2336
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/tools/__pycache__/rpmcmc.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "524bb14fbf342d2b25a5ab09716f7230a83d6369c21b760738ed153ccf5b6f02",
      "size_in_bytes": 2923
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/tools/__pycache__/trawler.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "dbfb1659056de6d8687cdf72eccf92e49bb62a32ed09e2b9c880047793aed0b3",
      "size_in_bytes": 2964
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/tools/__pycache__/weeder.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "e6f5dc33fa3467111b3ec4bf60d4fa6418c9081e4598b9ee687217d1339038d6",
      "size_in_bytes": 2900
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/tools/__pycache__/xxmotif.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "0293bfe32a3dd8f733484a5bf0804b107d3211719e5802e83398e72f460678d0",
      "size_in_bytes": 2369
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/tools/__pycache__/yamda.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "375a28904f490b7cab6c90400285b10030a27a2fe6a8142b67f85a38127e6b6f",
      "size_in_bytes": 2401
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/tools/amd.py",
      "path_type": "hardlink",
      "sha256": "11c2c3475c396ca6278ee37ffd83bc290d8b5fa4af639b1dd9ca89ffe90e018f",
      "size_in_bytes": 2876
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/tools/bioprospector.py",
      "path_type": "hardlink",
      "sha256": "fd047a03667053db0e078244e25ebca496c24af781ee99b9204c9ff1024a5e6a",
      "size_in_bytes": 3318
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/tools/chipmunk.py",
      "path_type": "hardlink",
      "sha256": "b535eed1cd066520893a84fc4258f5e24f6141362e2b16c26460d60e6234140c",
      "size_in_bytes": 3250
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/tools/dinamo.py",
      "path_type": "hardlink",
      "sha256": "3eee1ecf355eb37791059f0ff9fd4328005dc5409088f713c7b7abf34119d4bf",
      "size_in_bytes": 1754
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/tools/dreme.py",
      "path_type": "hardlink",
      "sha256": "9962512d3bc1a3680a6b0cc9bbcdd0081b3692ba277db4a0aaaaec3f02097f11",
      "size_in_bytes": 1856
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/tools/gadem.py",
      "path_type": "hardlink",
      "sha256": "1cee69ad2dfdd4e02e172b067db6cb053ea34cef3037689d90fc24288fba34d5",
      "size_in_bytes": 3367
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/tools/hms.py",
      "path_type": "hardlink",
      "sha256": "5a483d9e9d60f524f1ddfc1e52a2f0f21ff129f86dd3298a4290ba830627ec2b",
      "size_in_bytes": 3208
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/tools/homer.py",
      "path_type": "hardlink",
      "sha256": "4218c41689ec114bcd9ace0c6cfc09ba7d24b294a01ad7dc9131b7df504ccfaa",
      "size_in_bytes": 2494
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/tools/improbizer.py",
      "path_type": "hardlink",
      "sha256": "d37e4274669b18c7de07b91f78f6b3de685cfc8595fbac29bbbf3d034be90b56",
      "size_in_bytes": 3170
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/tools/jaspar.py",
      "path_type": "hardlink",
      "sha256": "c8cbea806b1d6e6413af06221c366bc487598df74862de231175b78a1b935518",
      "size_in_bytes": 1536
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/tools/mdmodule.py",
      "path_type": "hardlink",
      "sha256": "91313337a3367d227de702cdfebc40e24ba6dceb6f3c12433997762d469b3a4a",
      "size_in_bytes": 3998
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/tools/meme.py",
      "path_type": "hardlink",
      "sha256": "431aff3dfbe51496d6d34bda107d618ad5b5ff3cb865d8eb8e2b00ffc3324b45",
      "size_in_bytes": 3784
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/tools/memew.py",
      "path_type": "hardlink",
      "sha256": "3fb465746a851ccd945082678a5494c756107e7f5fd367aaf9d2ac06502d217c",
      "size_in_bytes": 3816
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/tools/motifprogram.py",
      "path_type": "hardlink",
      "sha256": "3ceceadfa2137c1f3f734f05409dff1a51ee7787551f053403f9b49fc2dbf3dd",
      "size_in_bytes": 3629
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/tools/motifsampler.py",
      "path_type": "hardlink",
      "sha256": "d6a8a87c4cb22d6046edfac0ea684e63bd2eabac479fc44241e4353499de575a",
      "size_in_bytes": 5473
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/tools/posmo.py",
      "path_type": "hardlink",
      "sha256": "c09c674834fab05c5d53cabfdc3d359d07240f6d27e531dd5d1e141afa80622a",
      "size_in_bytes": 3468
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/tools/prosampler.py",
      "path_type": "hardlink",
      "sha256": "cae2d61a4521b31f3e34adeafed5cd5b635d95dfb9aa7229cda2bf386e1045a8",
      "size_in_bytes": 2106
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/tools/rpmcmc.py",
      "path_type": "hardlink",
      "sha256": "eadddbb4fabdd1a032bd76dd12cd724d73518f23c47de45aa8b095f63a643141",
      "size_in_bytes": 2988
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/tools/trawler.py",
      "path_type": "hardlink",
      "sha256": "7e756bf7d3323137e408a12b7052819b9515cf8205f1215d5289686e7e902d5f",
      "size_in_bytes": 3158
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/tools/weeder.py",
      "path_type": "hardlink",
      "sha256": "1b4f7ea90c2d45e479eceaee9036ce2c4b499cdc36554967a80ba323b8ca5a93",
      "size_in_bytes": 2982
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/tools/xxmotif.py",
      "path_type": "hardlink",
      "sha256": "9a319a599f0c413c7c632cedc9671a3c0478fd8c6b0e04efb933b9a1344b2d38",
      "size_in_bytes": 2309
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/tools/yamda.py",
      "path_type": "hardlink",
      "sha256": "b7b3e96ea87aa2bbdd621f3d7bd8a7e7b0a6bc3b3b3677265c587ed8b9aadeaa",
      "size_in_bytes": 2222
    },
    {
      "_path": "lib/python3.7/site-packages/gimmemotifs/utils.py",
      "path_type": "hardlink",
      "sha256": "fe08067ca16fd9c95a5b1370f6c68c5609e542459457b785ceedc074d820382c",
      "size_in_bytes": 24759
    }
  ],
  "paths_version": 1
}